pliers-danger-seeker

Search pliers filesets for a list of dangerous expersions

pliers-danger-seeker

Search filesets for a list of dangerous expersions

  npm install pliers-danger-seeker

Paul Serby follow me on twitter @serby

Licensed under the New BSD License